Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39687/?format=api
{
"ob_id": 39687,
"uuid": "847ea81176f84e648d101d79cb6b94b1",
"title": "Caption for Figure 9.29 from Chapter 9 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Timing of when global mean sea level (GMSL) thresholds of 0.5, 1.0, 1.5 and 2.0 m are exceeded, based on four different ice-sheet projection methods informing post-2100 projections. Methods are labelled based on their treatment of ice sheets. ‘No acceleration’ assumes constant rates of mass change after 2100. ‘Assessed ice sheet’ models post-2100 ice-sheet losses using a parametric fit (Supplementary Material 9.SM.4) extending to 2300 based on a multi-model assessment of contributions under RCP2.6 and RCP8.5 at 2300. Structured expert judgement (SEJ) employs ice-sheet projections from Bamber et al. (2019). Marine ice-cliff instability (MICI) combines the parametric fit (Supplementary Material 9.SM3.4) for Greenland with Antarctic projections based on DeConto et al. (2021). Circles, thick bars and thin bars represent the 50th, 17th–83rd and 5th–95th percentiles of the exceedance timing for the indicated projection method. Further details on data sources and processing are available in the chapter data table (Table 9.SM.9).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}